body { color:#000; font-family:'Open Sans', sans-serif;; font-size:14px; line-height:1.4; margin-top:0px; margin-bottom:0px; margin:0px; background-color:#fff6e8; height:100% }
html { height:100% }
a:link { color:#000; text-decoration:none }
a:visited { color:#000; text-decoration:none }
a:hover { color:#945200; text-decoration:none }
a:active { color:#945200; text-decoration:none }
#tekst a:link { color:#000; text-decoration:underline }
#tekst a:visited { color:#000; text-decoration:underline }
#tekst a:hover { color:#945200; text-decoration:underline }
#tekst a:active { color:#000; text-decoration:underline }
#menu a:link { color:#fff }
#menu a:visited { color:#fff }
#menu a:hover { color:#000 }
#menu a:active { color:#000 }
#facebook a:link { color:#fff }
#facebook a:visited { color:#fff }
#facebook a:hover { color:#000 }
#facebook a:active { color:#000 }
#PageDiv { position:relative; width:1024px; min-height:100%; max-height:1600px; margin:auto }
#menu.f-ms { z-index:6 }
#imagelolr { position:absolute; left:12px; top:465px; width:153px; height:122px; z-index:7; overflow:visible }
#imagelolo { position:absolute; left:12px; top:587px; width:153px; height:123px; z-index:8; overflow:visible }
#imagelor { position:absolute; left:165px; top:465px; width:152px; height:245px; z-index:9; overflow:visible }
#imagerl1 { position:absolute; left:707px; top:210px; width:153px; height:100px; z-index:10; overflow:visible }
#imagerl2 { position:absolute; left:707px; top:310px; width:153px; height:100px; z-index:11; overflow:visible }
#imagerl3 { position:absolute; left:707px; top:410px; width:153px; height:100px; z-index:12; overflow:visible }
#imagerl4 { position:absolute; left:707px; top:510px; width:153px; height:100px; z-index:13; overflow:visible }
#imagerl5 { position:absolute; left:707px; top:610px; width:153px; height:100px; z-index:14; overflow:visible }
#imagerr1 { position:absolute; left:860px; top:210px; width:152px; height:100px; z-index:15; overflow:visible }
#imagerr2 { position:absolute; left:860px; top:310px; width:152px; height:100px; z-index:16; overflow:visible }
#imagerr3 { position:absolute; left:860px; top:410px; width:152px; height:100px; z-index:17; overflow:visible }
#imagerr4 { position:absolute; left:860px; top:510px; width:152px; height:100px; z-index:18; overflow:visible }
#imagerr5 { position:absolute; left:860px; top:610px; width:152px; height:100px; z-index:19; overflow:visible }
#facebook.f-ms { z-index:20 }
#navigatiebl.f-ms { z-index:21 }
#navigatiebr.f-ms { z-index:22 }
#navigatieo.f-ms { z-index:23 }
